echo off
cls
echo Please turn on your printer and make sure it is loaded with plenty of paper.
echo ÿ 
pause
cls
echo ÿ
copy nev_shar.doc prn
tof
copy titles.doc prn
tof
echo ÿ 
echo            . . . . . Printing finished.
